=== debian/control ===
Source: post-el
Section: mail
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 9.0)
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/projects/post-mode/
Vcs-Git: git://anonscm.debian.org/users/eric/post-el.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/eric/post-el.git

Package: post-el
Architecture: all
Depends: emacs | emacsen, ${misc:Depends}
Enhances: mutt, slrn
Suggests: emacs-goodies-el
Description: emacs major mode for editing mail
 This is an emacs major mode for use in conjunction with mutt, the
 spiffy *nix mailreader du jour (see http://www.mutt.org/), or slrn,
 the spiffy *nix newsreader du jour (see
 http://slrn.sourceforge.net/), or any other mailreader or newsreader
 that supports an external editor.
