=== debian/watch ===
version=3

http://sf.net/post-mode/(.*)
