## post-el 2.6

=== debian/changelog ===
post-el (1:2.6-2) unstable; urgency=medium

  * Update Vcs-* fields to salsa.debian.org
  * Standards-Version to 4.2.1
  * Switch to debhelper v11
  * Add Rules-Requires-Root: no
  * Update to a machine readable copyright file

 -- Eric Dorland <eric@debian.org>  Wed, 14 Nov 2018 00:46:01 -0500

post-el (1:2.6-1) unstable; urgency=medium

  * New upstream release. (Closes: #477135)
  * debian/patches: Remove now upstream patches.
  * debian/control: Update Homepage.
  * debian/control: Standards-Version to 3.9.6.1.
  * debian/watch: Point at new github home.
  * debian/gbp.conf: Use pristine-tar and upstream-vcs-tag.

 -- Eric Dorland <eric@debian.org>  Sun, 31 May 2015 20:03:13 -0400
