=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: mail
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 9.0)
-Standards-Version: 3.9.5
-Homepage: http://sourceforge.net/projects/post-mode/
-Vcs-Git: git://anonscm.debian.org/users/eric/post-el.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/eric/post-el.git
+Build-Depends: debhelper-compat (= 11)
+Rules-Requires-Root: no
+Standards-Version: 4.2.1
+Homepage: https://github.com/zedinosaur/post-mode
+Vcs-Git: https://salsa.debian.org/eric/post-el.git
+Vcs-Browser: https://salsa.debian.org/eric/post-el
 
 Package: post-el
 Architecture: all
