=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/post-mode-$1.tar.gz/" \
  https://github.com/zedinosaur/post-mode/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
