## post-el 2.8

=== debian/changelog ===
post-el (1:2.8-3) unstable; urgency=medium

  * Replace `flavor` with `debian-emacs-flavor` at startup (Closes: 1101200)

 -- Eric Dorland <eric@debian.org>  Mon, 24 Mar 2025 17:22:28 -0400

post-el (1:2.8-2) unstable; urgency=medium

  * Fix missed Hompage field
  * Bump debhelper from old 11 to 13
  * Standards-Version to 4.7.0
  * Add debian/upstream/metadata
  * Add emacsen-compat file (Closes: 868560)

 -- Eric Dorland <eric@debian.org>  Sat, 25 Jan 2025 00:12:25 -0500

post-el (1:2.8-1) unstable; urgency=medium

  * New upstream release (Closes: #996755, #1052195)
  * Switch upstream to https://github.com/Boruch-Baum/post-mode

 -- Eric Dorland <eric@debian.org>  Fri, 24 Jan 2025 23:00:11 -0500
