=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: mail
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper-compat (= 11)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
-Homepage: https://github.com/zedinosaur/post-mode
+Standards-Version: 4.7.0
+Homepage: https://github.com/Boruch-Baum/post-mode
 Vcs-Git: https://salsa.debian.org/eric/post-el.git
 Vcs-Browser: https://salsa.debian.org/eric/post-el
