=== debian/watch ===
version=4

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/post-mode-$1.tar.gz/" \
  https://github.com/Boruch-Baum/post-mode/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
